查看: 23207|回复: 229

win7需要的D3DX9_41 DLL!

  [复制链接]
发表于 2012-4-1 01:15 | 显示全部楼层 |阅读模式
本帖最后由 zhangyehua 于 2012-4-1 01:16 编辑

这几天入手了一块SSD,正好也更换了操作系统,以前一直使用XP,现在也更换win7了,大家不要见笑,我还一直在坚守XP阵营,要不是这次入手SSD,还不会更换系统呢。

换了win7以后,启动FM2012的时候发现提示缺少D3DX9_41 DLL,因为win7是自带Directx 11,不包含Directx 9,所以安装了完整版的Directx 9.0,但是系统仍旧提示说D3DX9_41 DLL没有运行,有些纳闷,然后我在网上找到了一个日期稍微新一些的D3DX9_41 DLL文件,拷贝到windows文件夹下,FM2012马上就顺利运行了,在此把这个情况和大家分享一下,希望能够对大家有所帮助。

我的系统是win7 32位 旗舰版,和我一样系统的朋友可以试试看。

游客,如果您要查看本帖隐藏内容请回复


发表于 2012-4-1 02:38 | 显示全部楼层
虽然看不懂什么意思,但阿华的帖子可以坐沙发这样舒服的位置,我支持下....

依然那句话,有问题,找阿华...
 楼主| 发表于 2012-4-1 02:51 | 显示全部楼层
176703727 发表于 2012-4-1 02:38
虽然看不懂什么意思,但阿华的帖子可以坐沙发这样舒服的位置,我支持下....

依然那句话,有问题,找阿华...{ ...

很多人都碰到过这个问题的,我以前XP的时候倒是没有碰到,现在用win7了,一下子就碰到了。
发表于 2012-4-1 11:42 | 显示全部楼层
{:soso_e142:} 我喜欢!
发表于 2012-4-2 10:14 | 显示全部楼层
发表于 2012-4-2 10:19 | 显示全部楼层
很好,谢谢
发表于 2012-4-2 16:07 | 显示全部楼层
 楼主| 发表于 2012-4-2 17:49 | 显示全部楼层
独裁者 发表于 2012-4-2 16:07
win7需要framework吗?谢谢

需要的,建议安装NET4.0,因为2.0系统本身已经集成。
发表于 2012-4-2 21:23 | 显示全部楼层
发表于 2012-4-3 13:08 | 显示全部楼层
收藏了,以后备用,还在XP徘徊
您需要登录后才可以回帖 登录 | 加入我们

本版积分规则

小黑屋|手机版|广告合作|=FMCM=论坛 ( 苏ICP备12040326号 

GMT+8, 2018-12-18 00:21 , Processed in 0.208228 second(s), 31 queries .

Powered by Discuz! X2.0

© 2001-2014 Comsenz Inc.